<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B980.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 94.46 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{115}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{70}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{45}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{22}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{15}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{102}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{5}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{7}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_I" FONTFAMILY="Times" FONTSTYLE="italics" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_980" HEIGHT="3616" WIDTH="2458" PHYSICAL_IMG_NR="980" QUALITY="OK" ACCURACY="100.00">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="252" WIDTH="2458" ID="PAG_980_TopMargin">
        <TextBlock HPOS="119" VPOS="66" HEIGHT="54" WIDTH="1558" ID="PAG_980_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="119" VPOS="66" HEIGHT="54" WIDTH="1558" ID="PAG_980_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="119" VPOS="66" HEIGHT="40" WIDTH="81" ID="PAG_980_ST000001" WC="1" CONTENT="980" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_980_SP000001" HPOS="200" VPOS="71" WIDTH="572" />
            <String HPOS="772" VPOS="71" HEIGHT="47" WIDTH="108" ID="PAG_980_ST000002" WC="1" CONTENT="Bilag" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_980_SP000002" HPOS="880" VPOS="72" WIDTH="18" />
            <String HPOS="898" VPOS="72" HEIGHT="37" WIDTH="39" ID="PAG_980_ST000003" WC="1" CONTENT="til" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_980_SP000003" HPOS="937" VPOS="72" WIDTH="19" />
            <String HPOS="956" VPOS="72" HEIGHT="37" WIDTH="70" ID="PAG_980_ST000004" WC="1" CONTENT="bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_980_SP000004" HPOS="1026" VPOS="84" WIDTH="21" />
            <String HPOS="1047" VPOS="84" HEIGHT="26" WIDTH="32" ID="PAG_980_ST000005" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_980_SP000005" HPOS="1079" VPOS="73" WIDTH="22" />
            <String HPOS="1101" VPOS="73" HEIGHT="37" WIDTH="88" ID="PAG_980_ST000006" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_980_SP000006" HPOS="1189" VPOS="74" WIDTH="21" />
            <String HPOS="1210" VPOS="74" HEIGHT="37" WIDTH="97" ID="PAG_980_ST000007" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_980_SP000007" HPOS="1307" VPOS="75" WIDTH="21" />
            <String HPOS="1328" VPOS="75" HEIGHT="45" WIDTH="349" ID="PAG_980_ST000008" WC="1" CONTENT="produktsikkerhed" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="113" VPOS="252" HEIGHT="599" WIDTH="2214" ID="PAG_980_PrintSpace">
        <TextBlock HPOS="2205" VPOS="252" HEIGHT="50" WIDTH="122" ID="PAG_980_TB000002" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="2205" VPOS="252" HEIGHT="50" WIDTH="122" ID="PAG_980_TL000002" STYLEREFS="TXT_T_9_B">
            <String HPOS="2205" VPOS="252" HEIGHT="50" WIDTH="122" ID="PAG_980_ST000009" WC="1" CONTENT="Bilag" STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="113" VPOS="574" HEIGHT="51" WIDTH="904" ID="PAG_980_TB000003" LANG="da" STYLEREFS="TXT_T_10_I">
          <TextLine HPOS="113" VPOS="574" HEIGHT="51" WIDTH="904" ID="PAG_980_TL000003" STYLEREFS="TXT_T_10_I">
            <String HPOS="113" VPOS="574" HEIGHT="51" WIDTH="329" ID="PAG_980_ST000010" WC="1" CONTENT="Bilagsoversigt" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_980_SP000008" HPOS="442" VPOS="575" WIDTH="13" />
            <String HPOS="455" VPOS="575" HEIGHT="40" WIDTH="256" ID="PAG_980_ST000011" WC="1" CONTENT="vedrørende" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_980_SP000009" HPOS="711" VPOS="576" WIDTH="12" />
            <String HPOS="723" VPOS="576" HEIGHT="38" WIDTH="34" ID="PAG_980_ST000012" WC="1" CONTENT="L" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_980_SP000010" HPOS="757" VPOS="576" WIDTH="16" />
            <String HPOS="773" VPOS="576" HEIGHT="39" WIDTH="88" ID="PAG_980_ST000013" WC="1" CONTENT="217" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_980_SP000011" HPOS="861" VPOS="577" WIDTH="10" />
            <String HPOS="871" VPOS="577" HEIGHT="38" WIDTH="16" ID="PAG_980_ST000014" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_I" />
            <SP ID="PAG_980_SP000012" HPOS="887" VPOS="577" WIDTH="11" />
            <String HPOS="898" VPOS="577" HEIGHT="39" WIDTH="119" ID="PAG_980_ST000015" WC="1" CONTENT="ERU" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="132" VPOS="712" HEIGHT="51" WIDTH="393" ID="PAG_980_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="132" VPOS="712" HEIGHT="51" WIDTH="393" ID="PAG_980_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="132" VPOS="712" HEIGHT="51" WIDTH="211" ID="PAG_980_ST000016" WC="1" CONTENT="Bilagsnr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_980_SP000013" HPOS="343" VPOS="713" WIDTH="74" />
            <String HPOS="417" VPOS="713" HEIGHT="40" WIDTH="108" ID="PAG_980_ST000017" WC="1" CONTENT="Titel" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="361" VPOS="797" HEIGHT="54" WIDTH="665" ID="PAG_980_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="361" VPOS="797" HEIGHT="54" WIDTH="665" ID="PAG_980_TL000005" STYLEREFS="TXT_T_9_B">
            <String HPOS="361" VPOS="797" HEIGHT="39" WIDTH="14" ID="PAG_980_ST000018" WC="0.68" CONTENT="1" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_980_SP000014" HPOS="375" VPOS="815" WIDTH="111" />
            <String HPOS="486" VPOS="815" HEIGHT="22" WIDTH="23" ID="PAG_980_ST000019" WC="0.51" CONTENT="•" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_980_SP000015" HPOS="509" VPOS="797" WIDTH="25" />
            <String HPOS="534" VPOS="797" HEIGHT="41" WIDTH="159" ID="PAG_980_ST000020" WC="1" CONTENT="Udkast" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_980_SP000016" HPOS="693" VPOS="798" WIDTH="13" />
            <String HPOS="706" VPOS="798" HEIGHT="40" WIDTH="46" ID="PAG_980_ST000021" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_980_SP000017" HPOS="752" VPOS="798" WIDTH="16" />
            <String HPOS="768" VPOS="798" HEIGHT="53" WIDTH="258" ID="PAG_980_ST000022" WC="1" CONTENT="betænkning" STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>